Subject: Re: FTPD is still not working
From: "Gerrit P. Haase" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Fri, 7 Sep 2001 10:11:51 +0200

[email-masked] schrieb am 2001-09-06, 18:30:

>
>Well I appreciate the quick response - unfortunately, the advice did not
>work for me. I did however manage to find a mirror site where I could
>download these two "ancient" versions of inetutils and cygwin:

>     cygwin-1.1.3-1.tar.gz
>     inetutils-1.3.2-4.tar.gz

I don't think 'downgrading' is a good solution.  If you cannot wait for
a new release, why not use a recent snapshot of the cygwin1.dll?  I tried
and it works well for inetd and telnet and ftpd and sshd and ssh, so why
downgrading?

Gerrit

-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/